/**
 * Markdown渲染样式
 * @author TooBug
 * @version 2017-03-01
 */

.md-preview{
    font-size:14px;
    color: #284058;
    line-height: 24px;
}
.md-preview h1,
.md-preview h2{
    font-size: 20px;
    line-height: 36px;
    margin-bottom: 18px;
}
.md-preview h3{
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 14px;
}
.md-preview p{
    /*text-indent: 2em;*/
    margin-bottom: 12px;
}
.md-preview p img{
    display: block;
    width:100%;
}
.md-preview del{
    text-decoration: none;
    color: #808F9E;
}
.md-preview strong{
    color:#FF6400;
}
.md-preview a:link,
.md-preview a:visited{
    color:#227DDA;
    text-decoration: none;
}
.md-preview a:hover{
    color:#278df5;
}
.md-preview blockquote{
    margin-left:0;
    margin-right:0;
    padding:14px 20px;
    border-left:2px solid #1978D9;
    background: #F6F7FA;
    color: #808F9E;
}
.md-preview blockquote p{
    text-indent: 0;
}
.md-preview blockquote p:last-child{
    margin-bottom: 0;
}
.md-preview table{
    width:100%;
    border:1px solid #DBDFEB;
    border-collapse: collapse;
    margin-bottom: 12px;
}
.md-preview table th,
.md-preview table td{
    padding:8px 20px;
    border: 1px solid #DBDFEB;
    min-width: 60px;
    font-size: 14px;
}
.md-preview table th{
    background: #F2F4F7;
    font-weight: normal;
}

@media screen and (max-device-width: 768px) {
    .md-preview table th,
    .md-preview table td{
        padding:8px 3px;
        word-wrap: break-word;
        word-break: break-all;
        min-width:40px;
    }
}
